article.node--type-story .field--name-field-step-type {
  padding-right: 1em;
  float: left;
}
article.node--type-story .field--name-field-step-type .field__item {
  float: left;
}

.path-frontpage .action-links, .path-roles .action-links, .path-stories .action-links {
  right: 2em;
  top: 7em;
  position: absolute;
}

.view-stories .views-col {
  box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16), 0 3px 6px rgba(0, 0, 0, 0.23);
  transition: all 0.3s cubic-bezier(0.25, 0.8, 0.25, 1);
  margin: 1em;
  padding: 1em;
  width: 20%;
  background: #f6f6f3;
}
.view-stories .views-col:hover {
  box-shadow: 0 14px 28px rgba(0, 0, 0, 0.25), 0 10px 10px rgba(0, 0, 0, 0.22);
}
.view-stories .views-field-node-modal-view {
  font-size: 150%;
  margin-bottom: 1em;
}
.view-stories .views-field-node-modal-edit,
.view-stories .views-field-node-modal-delete {
  float: right;
  margin-left: 0.5em;
}
.view-stories .views-field-node-modal-edit a,
.view-stories .views-field-node-modal-delete a {
  color: lightgrey;
}
.view-stories .views-field-node-modal-edit a:hover,
.view-stories .views-field-node-modal-delete a:hover {
  color: #777;
}
.view-stories .views-field-field-role .views-label-field-role, .view-stories .views-field-field-role .views-label-field-goal, .view-stories .views-field-field-role .views-label-field-importance, .view-stories .views-field-field-role .views-label-field-task, .view-stories .views-field-field-goal .views-label-field-role, .view-stories .views-field-field-goal .views-label-field-goal, .view-stories .views-field-field-goal .views-label-field-importance, .view-stories .views-field-field-goal .views-label-field-task, .view-stories .views-field-field-importance .views-label-field-role, .view-stories .views-field-field-importance .views-label-field-goal, .view-stories .views-field-field-importance .views-label-field-importance, .view-stories .views-field-field-importance .views-label-field-task, .view-stories .views-field-field-task .views-label-field-role, .view-stories .views-field-field-task .views-label-field-goal, .view-stories .views-field-field-task .views-label-field-importance, .view-stories .views-field-field-task .views-label-field-task {
  float: left;
  margin-right: 0.4em;
}
.view-stories .views-field-field-role .field-content, .view-stories .views-field-field-goal .field-content, .view-stories .views-field-field-importance .field-content, .view-stories .views-field-field-task .field-content {
  font-weight: bold;
  font-family: monospace;
}
.view-stories .views-field-field-importance .field-content {
  float: left;
  margin-right: 0.4em;
}
